# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  1 03:28:07 UTC 2016
pkgname = haskell-tasty-quickcheck
pkgver = 0.8.4-9
pkgdesc = QuickCheck support for the Tasty test framework.
url = http://documentup.com/feuerbach/tasty
builddate = 1462073287
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 1010688
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-quickcheck
depend = haskell-tagged
depend = haskell-tasty
